## pagein 0.01.01

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.00
+VERSION=0.01.01
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
