## pagein 0.01.02

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2016-2018 Canonical, Ltd.
+# Copyright (C) 2016-2019 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.01
+VERSION=0.01.02
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
@@ -43,7 +43,7 @@
 dist:
 	rm -rf pagein-$(VERSION)
 	mkdir pagein-$(VERSION)
-	cp -rp Makefile pagein.c pagein.1 COPYING snapcraft \
+	cp -rp Makefile pagein.c pagein.1 COPYING snapcraft .travis.yml \
 		pagein-$(VERSION)
 	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
 	rm -rf pagein-$(VERSION)
