## pagein 0.01.04

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #
-# Copyright (C) 2016-2019 Canonical, Ltd.
+# Copyright (C) 2016-2020 Canonical, Ltd.
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +16,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.03
+VERSION=0.01.04
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
@@ -33,6 +33,7 @@
 
 BINDIR=/usr/bin
 MANDIR=/usr/share/man/man1
+BASHDIR=/usr/share/bash-completion/completions
 
 pagein: pagein.o
 	$(CC) $(CPPFLAGS) $(CFLAGS) $< -o $@ $(LDFLAGS)
@@ -43,8 +44,8 @@
 dist:
 	rm -rf pagein-$(VERSION)
 	mkdir pagein-$(VERSION)
-	cp -rp Makefile pagein.c pagein.1 COPYING snapcraft .travis.yml \
-		pagein-$(VERSION)
+	cp -rp Makefile pagein.c pagein.1 COPYING snap .travis.yml \
+		bash-completion pagein-$(VERSION)
 	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
 	rm -rf pagein-$(VERSION)
 
@@ -57,3 +58,5 @@
 	cp pagein ${DESTDIR}${BINDIR}
 	mkdir -p ${DESTDIR}${MANDIR}
 	cp pagein.1.gz ${DESTDIR}${MANDIR}
+	mkdir -p ${DESTDIR}${BASHDIR}
+	cp bash-completion/pagein ${DESTDIR}${BASHDIR}
