=== debian/changelog ===
pagein (0.01.04-1) unstable; urgency=medium

  * Makefile: update version
  * Add bash command completion script
  * Update copyright to 2020
  * snapcraft: add github URL for project
  * Makefile: rename snapcraft to snap in dist rule
  * Rename snapcraft to snap

 -- Colin King <colin.king@canonical.com>  Wed, 26 Feb 2020 14:07:11 +0000
