=== debian/watch ===
version=3
http://kernel.ubuntu.com/~cking/tarballs/pagein/pagein-(.+).tar.gz
