=== debian/changelog ===
pagein (0.01.06-1) unstable; urgency=medium

  * Makefile: bump version
  * Ensure memfree_* and pagefree_* are initialized
  * update copyright to 2021
  * snapcraft.yaml: fix versioning magic
  * snapcraft.yaml: update snapcraft versioning magic

 -- Colin King <colin.king@canonical.com>  Wed, 28 Apr 2021 20:54:15 +0100
