## pagein 0.01.07

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #
 # Copyright (C) 2016-2021 Canonical, Ltd.
+# Copyright (C) 2021 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -16,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.06
+VERSION=0.01.07
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
@@ -45,7 +46,7 @@
 	rm -rf pagein-$(VERSION)
 	mkdir pagein-$(VERSION)
 	cp -rp Makefile pagein.c pagein.1 COPYING snap .travis.yml \
-		bash-completion pagein-$(VERSION)
+		bash-completion README.md pagein-$(VERSION)
 	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
 	rm -rf pagein-$(VERSION)
