=== debian/changelog ===
pagein (0.01.07-1) unstable; urgency=medium

  * Makefile: bump version
  * pagein.c: update copyright
  * Makefile: update copyright
  * Makefile: add README.md to dist rule
  * manual: update date, author email and copyright
  * debian/watch: update watch path for tarball, move to version 4
  * debian/copyright: Update copyright and git URL
  * debian/control: update author email address and project URL
  * Add README.md
  * snapcraft: update to core20

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 15 Nov 2021 19:51:23 +0000
