=== debian/changelog ===
pagein (0.01.09-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update standards version to 4.6.1
  * Add comm field information in verbose mode, print pids with %jd
  * Update copyright year

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 14 Dec 2022 13:26:15 +0000
