## pagein 0.01.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #
 # Copyright (C) 2016-2021 Canonical, Ltd.
-# Copyright (C) 2021-2022 Colin Ian King
+# Copyright (C) 2021-2024 Colin Ian King
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License
@@ -17,7 +17,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
 #
 
-VERSION=0.01.09
+VERSION=0.01.10
 
 CFLAGS += -Wall -Wextra -DVERSION='"$(VERSION)"' -O2
 #
@@ -45,14 +45,14 @@
 dist:
 	rm -rf pagein-$(VERSION)
 	mkdir pagein-$(VERSION)
-	cp -rp Makefile pagein.c pagein.1 COPYING snap .travis.yml \
+	cp -rp Makefile pagein.c pagein.1 COPYING .travis.yml \
 		bash-completion README.md pagein-$(VERSION)
-	tar -zcf pagein-$(VERSION).tar.gz pagein-$(VERSION)
+	tar -Jcf pagein-$(VERSION).tar.xz pagein-$(VERSION)
 	rm -rf pagein-$(VERSION)
 
 clean:
 	rm -f pagein pagein.o pagein.1.gz
-	rm -f pagein-$(VERSION).tar.gz
+	rm -f pagein-$(VERSION).tar.xz
 
 install: pagein pagein.1.gz
 	mkdir -p ${DESTDIR}${BINDIR}
