=== debian/changelog ===
pagein (0.01.11-1) unstable; urgency=medium

  * Makefile: bump version
  * debian/control: update Standards-Version to 4.7.0
  * pagein: use off64_t for fdmem seeks, check for -ve offsets

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 17 Jul 2024 16:58:14 +0100
